
						@font-face {
							font-family: 'abhaya';
							src: url('https://coletteconsulting.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://coletteconsulting.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://coletteconsulting.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						